<!DOCTYPE html>
<html>
<head>
<title>Oooooh my</title>
<meta charset="utf-8">
<link rel="stylesheet" type="text/css" href="slick/slick.css"/>
	<link rel="stylesheet" type="text/css" href="slick/slick-theme.css"/>
    	<meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
    <script src="https://kit.fontawesome.com/f2d292fc5f.js" crossorigin="anonymous"></script>
	<script src="slick/slick.min.js"></script>
	<link rel="stylesheet" href="style.css">
</head>
<body>
<div class="container-fluid">
<div class="row">
<div class="col-md-2" style="background-color:Fuchsia;"></div>
<div class="col-md-8" style="background-color:Fuchsia;">
<header class="contentHEAD">
 <div class="logo">
&#128293 Meme gallery (yes, they are again) &#128293
</div>
</div>
<div class="col-md-2" style="background-color:Fuchsia;"></div>
	</div>
</header>
<div class="container-fluid">
<div class="row justify-content-center mt-5">
<button type="button" class="btn btn-juliet" id="prev">
<i class="fas fa-toilet-paper-slash"></i></button>
<div class="col-8 gallery">
<img src="ac.jpg" alt="Powder">
<img src="aa.jpg" alt="Whaaaaaaaat?">
<img src="ab.jpg" alt="Pffff">
<img src="ae.jpg" alt="Fuck it all!">
<img src="ad.jpg" alt="Really?">
<img src="af.jpg" alt="Yoba face">
<img src="ai.jpg" alt="Troll face">
<img src="aq.jpg" alt="Harrold">
<img src="aw.jpg" alt="Pepe">
<img src="ar.jpg" alt="NOOOOOOO">
<img src="at.jpg" alt="Hard">
<img src="ay.jpg" alt="Cat">
<img src="au.jpg" alt="Yeeeeeees">
<img src="ao.jpg" alt="Impossible">
<img src="ap.jpg" alt="I see you">
<img src="ah.jpg" alt="Huh no">
</div>
<button type="button" class="btn btn-juliet" id="next">
<i class="fas fa-toilet-paper-slash"></i></button>
</div>
</div>
<script src="JQuery.js"></script>
</body>
</html>